@charset "utf-8";
/* =============
  theme original
================ */
.h_bar {
    display: none
}
#beltbnr {
    display: none
}


/* =======
  common
========== */

html {
  font-size: 62.5%;
  scroll-padding-top: 100px;
}
*,
*::before,
*::after {
  padding: 0;
  margin: 0;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

 main {
    overflow: hidden;
    margin: 0 auto;
    text-align: center;
  }
body{
}
ul,li {
  list-style: none;
}

/* 不要箇所 */
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  object-fit: cover;
}
svg {
    overflow: visible;
    width: 100%
}
.en{
-ms-writing-mode: tb-rl;
writing-mode: vertical-rl;
text-orientation: upright;
}
.border{border-top: solid 1px #0068b7;}

/* ==========
  contents　共通
=========== */
.pc-img {
  display: block;
}
.sp-img {
  display: none;
}
/* 変更しない */
.wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.column {
  display: flex;
  align-items: center;
  justify-content: space-between;
}


.l-content__header {
  width: 900px;
  margin-inline: auto;
}
.lead {
  margin-top: -5px;
  text-align: center;
}
.lead a{
		color: #1f65aa;
	}
.p-article-vis__img {
  /* padding-top: 10px; */
}



.area{
	width: 900px;
	margin: 80px auto 0;
	border-radius: 20px;
}

.slide-items{
	border-radius: 32.5px;
	margin: 5px 0;
}

.slidenone-items{
	border-radius: 0 32.5px 0 0;
	margin: 20px;
}
.slidenone-guide2{
	border-radius: 0  0 0 32.5px;
	background-color: #fff;
	border: solid 1px #000;
	margin: 20px 0 30px;
}
.slidenone-items2{
	border-radius: 0 32.5px 0 0;
	margin: 20px;
}

/* sliderをカスタマイズするCSS */
.slick-dots {
	bottom: -20px!important;
	width: initial;
	left: auto;
	right: 0;
}
.slick-dots li button:before{
	font-size: 8px!important;
}

.slick-dotted.slick-slider {
    margin-bottom: 20px!important;
}

.slick-dots li{
	margin: 0;
}



/*--------------------SP-----------------------------*/
@media screen and (max-width: 767px) {
	html {
    scroll-padding-top: 0;
  }
  .pc-img {
    display: none;
  }
  .sp-img {
    display: block;
  }
  .font-ja {
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #fff;
  font-feature-settings: "palt"; /* 句読点を詰める */
  
   /* 両橋を揃える */
}

  .column {
    display: block;
  }
  .l-content__header,
  .section-container {
    width: 100%;
  }
.p-article__vis{
  position: relative;
  width: 100%;
  display: inline-block;
 }
.p-article__header {
  position: relative;
  max-width: 960px;
  margin: 0px auto;
  /* padding-top: 30px; */
}

/* SVGを背景として配置 */
.p-article__header .marker {
  position: absolute;
  inset: 0;
  z-index: 1;
  pointer-events: none;
}



	
	
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
	
  main {
    padding: 0 0px;
    overflow: hidden;
    margin: 0 auto;
    text-align: center;
    background-color: #f9f9f9;
  }

 main h2, main h3, main h4 {
    margin: 0 auto;
    font-size: 19px;
    font-weight: 700;
    line-height: 2;
    /* letter-spacing: 1px; */
    color: #0068b7;
    text-align: left;
    padding: 0 0 3px 0;
    font-family: dnp-shuei-gothic-gin-std, sans-serif;
  }
  .lead {
    width: 100%;
    margin: -5px auto;
    padding: 20px 40px;
    text-align: justify;
    font-size: 13px;
    line-height: 2;
    letter-spacing: 1px;
    background-color: #000;
  }
  .lead br {
    display: none;
  }
	.lead a{
		color: #1f65aa;
	}

	
	
.area{
	border: none;
	margin: 0 auto;
	width: 100%;
	/* padding: 100px 0 0px 0; */
}
	

	.subtitle{
		border-top: solid 1px #000;
		align-items: anchor-center;
		margin-top: -3px;
	}	
	.subtitle p{
	font-family: "dnp-shuei-gothic-gin-std", sans-serif;
	font-weight: 500;
	font-style: normal;
	}
	.subtitle_p{
		font-size: 17px;
		margin: -3px auto;
	}

/* SVG を画像の上に重ねて中央配置 */

.fv_title2_1 {
  position: absolute;
  top: 50%;               /* ← 画像の真ん中あたりに配置（調整可能） */
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 143%;
  pointer-events: none;   /* クリックをブロックしない */
}
.fv_title2 {
  position: absolute;
  top: 50%;               /* ← 画像の真ん中あたりに配置（調整可能） */
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 143%;
  pointer-events: none;   /* クリックをブロックしない */
}


/* SVGフェードインアニメーション */
.fv_title2_1 span svg {
  width: 70%;             /* SVGの大きさ（調整OK） */
  opacity: 0;
  animation: fadein 0.8s ease-in-out forwards;
}
.fv_title2 span svg {
  width: 70%;             /* SVGの大きさ（調整OK） */
  opacity: 0;
  animation: fadeIn 1s ease-in-out forwards;
}


/* アニメーション定義 */
@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(20px);  /* 下からふわっと */
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadein {
  0% {
    opacity: 0;
    transform: translateY(0px);  /* 下からふわっと */
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

/*============================
Navigation
============================*/

.part-nav{display: flex;width: 90%;margin: 35px auto;}

.part-link{width:50%;background: #0068b7;color:#fff;text-decoration:none;padding: 12px 7px;display:flex;flex-direction:column;justify-content:center;align-items:center;transition:.3s;}

.part-link:nth-child(2){
    background: #004a82;
}

.part-link:hover{
    opacity:.9;
}

.part-title{
 font-size: 22px;
 margin-bottom: 2px;
 font-weight:700;
 letter-spacing:.08em;
}

.part-text{font-size: 13px;line-height:1.8;text-align:center;font-family: dnp-shuei-gothic-gin-std, sans-serif;font-weight: 400;}

.arrow{width:0;height:0;border-left:7px solid transparent;border-right:7px solid transparent;border-top:10px solid #fff;margin-top: 12px;}

/*============================
Section
============================*/

.part-section{width: 90%;margin: 35px auto 20px;}

.section-title{background: #0068b7;color:#fff;display:flex;align-items:center;padding: 10px;border-radius:8px;width: 90%;margin: 35px auto 25px;}

.section-number{width: 94px;height: 50px;background:#fff;border-radius:8px;color:#005ba9;display:flex;flex-direction:column;justify-content:center;align-items:center;flex-shrink:0;}

.section-number .number{font-size: 24px;line-height:1;font-weight: 500;padding-left: 59px;font-family: 'dnp-shuei-gothic-gin-std';}

.section-number .part{font-size: 12px;font-weight:700;padding-right: 50px;}

.section-title h2{
  font-size: 14px;
  margin-left: 20px;
  font-weight:700;
  text-align: center;
  color: #fff;
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
}

.section-image{margin-bottom: 15px;}

.section-image img{

    width:100%;
    display:block;
}

.section-text{

    max-width:850px;
    margin:0 auto;
}

.section-text h3{text-align:center;color: #0068b7;font-size: 16px;margin-bottom: 5px;font-weight:700;font-family: dnp-shuei-gothic-gin-std, sans-serif;}

.section-text p{font-size: 12px;line-height: 2;font-family: dnp-shuei-gothic-gin-std, sans-serif;font-weight: 400;text-align: justify;padding-bottom: 20px;}


	
.feature{

    width:100%;
    margin:60px auto 0;
    padding:0 20px;
    box-sizing:border-box;

}

.feature-image{width: 90%;margin: 0px auto 20px;}

.feature-image img{

    display:block;
    width:100%;

}

.feature-text{width: 90%;margin: 0 auto;}

.feature-title{

    font-size:22px;
    line-height:1.6;
    font-weight:700;
    color:#0057B8;
    margin-bottom:18px;
    letter-spacing:.03em;

}

.feature-text p{text-align: justify;font-size: 12px;line-height:2;font-family: dnp-shuei-gothic-gin-std, sans-serif;font-weight: 400;}
	
	

.content-box {
  margin-left: 20px;
  margin-top: 20px;
  padding: 7px 12px 7px 35px;
  border: 1px solid #1f65aa;
  background: #fff;
}

.content-box p {
  margin: 0;
  font-size: 13px;
  line-height: 1.8;
  color: #000;
  font-weight: 200;
  text-align: justify;
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
}
	
	

.color-selector {
  display: flex;
  align-items: center;
  gap: 18px;
  margin: 0 20px 0px;
}

.color-label {
  font-size: 13px;
  color: #000;
  line-height: 1;
}

.color-btn {
  display: block;
  width: 17px;
  height: 17px;
  border-radius: 50%;
  border: 1px solid #333;
  transition: transform .2s ease;
}

.color-btn:hover {
  transform: scale(1.08);
}

.gray {
  background: #fff;
}

.black {
  background: #637c8d;
}

.navy {
  background: #002847;
}

	


.solotex{width:100%;margin:60px auto;box-sizing:border-box;}

.solotex-main{margin-bottom: 25px;}

.solotex-main img{width: 85%;display:block;}

.solotex-sub{margin-bottom: 65px;}

.solotex-sub img{width: 80%;display: block;margin: 0 0 0 auto;}

/*----------------*/

.solotex-box{width: 90%;margin: 0 auto;border: 1px solid #0068b7;border-radius:20px;padding: 30px 30px 30px;box-sizing:border-box;text-align:center;color: #0068b7;}

.solotex-photo{width: 220px;margin:0 auto 24px;}

.solotex-photo img{

    width:100%;
    display:block;

}

.solotex-box h3{color: #0068b7;font-size: 15px;line-height:1.6;font-weight:700;margin-bottom: 5px;text-align: center;font-family: dnp-shuei-gothic-gin-std, sans-serif;font-weight: bold;}

.solotex-box p{font-size: 12px;line-height:2;text-align: justify;font-family: dnp-shuei-gothic-gin-std, sans-serif;font-weight: 400;}


/*-------------------------商品レイアウト--------------------*/	
.item-block{width:100%;padding:0 15px;box-sizing:border-box;margin: 55px auto;}

.item-title{
    display:flex;
    align-items:flex-end;
}

.item-title .num{position:relative;color: #0068b7;font-size: 38px;font-weight:700;/* padding-right:15px; */margin-right: 10px;font-family: system-ui;letter-spacing: 3px;transform: scale(0.9, 1);}

.item-title .num::after{content:"";position:absolute;right: 10px;bottom: 7px;width:1px;height: 52px;background: #0068b7;transform:rotate(28deg);transform-origin:bottom center;}

.item-title .title{color: #0068b7;font-size: 19px;font-weight:700;line-height:1.5;font-family: dnp-shuei-gothic-gin-std, sans-serif;margin: 0px 0 15px 0;}

.item-image{}

.item-image img{width:100%;display:block;margin: -10px 0 0 0;}

.item-description{

    margin-bottom:25px;

}

.item-description p{font-size: 12px;line-height:2;font-family: dnp-shuei-gothic-gin-std, sans-serif;font-weight: 400;text-align: justify;padding-top: 15px;}

.credit-item{display:flex;justify-content:space-between;align-items: baseline;margin-bottom:18px;width: 75%;}

.credit-info{

    font-size:13px;
    line-height:1.8;

}

.color-list{
    display:flex;
    gap: 15px;
    padding-top: 5px;
}

.color{
        width: 15px;
        height: 15px;
        border-radius:50%;
        border: 1px solid #000;
        cursor:pointer;
        transition:
        transform .25s ease,
        box-shadow .25s ease;
        }

.color:hover{

    transform:scale(1.4);
   

}
.white{background:#fff;}
.gray1{background:#aeaeae;}
.gray2{background:#7d7d7d;}
.green{background:#5ca28d;}
.navy{background:#002847;}
.brown{background:#8a4949;}
.green2{background:#345459;}
.black2{background:#000;}
.lightblue{background: #B3C1CE;}
	.gray3{background:#c3bbc5;
		
	}
	.raim{background:#b0e4d6;
		
	}
.buy-btn{display: inline-block;font-family: dnp-shuei-gothic-gin-std, sans-serif;font-weight: 400;font-style: normal;padding: 3px 6px;background: #0068b7;border-radius: 50px;color: #fff;text-decoration: none;font-size: 11px;transition: background 0.3s ease, color 0.3s ease;text-box-trim: trim-both;}
	
/*-------------------------商品画像内--------------------*/
	
	

.look{
  width: 100%;
  position:relative;
  margin: 20px auto 10px;
}

.look__img{
  width:100%;
  display:block;
}

.look__overlay{
  position:absolute;
  inset:0;
}

/* 英語コピー */

.look__copy-en{
  position:absolute;
  top: 20px;
  right: 30px;
  font-size: 10px;
  color:#444;
  font-family: roboto, sans-serif;
  font-weight: 300;
  font-style: italic;
}
.look__copy-en2{
  position:absolute;
  top: 20px;
  right: 30px;
  font-size: 10px;
  color:#444;
  font-family: roboto, sans-serif;
  font-weight: 300;
  font-style: italic;
}

.look__day{
  position:absolute;
  top: 20px;
  left: 20px;
  width: 54px;
  background:#000;
  color:#fff;
  border-radius: 10px;
  overflow:hidden;
  text-align:center;
}

/* DAY */

.look__day-label{
  font-family: fira-sans, sans-serif;
  font-weight: 300;
  font-style: normal;
  display:block;
  font-size: 17.5px;
  letter-spacing: 0.1em;
  padding: 0px 0;
  border-bottom:1px solid #fff; /* ← 白い線 */
}

/* 01 */

.look__day-num{
  display: inline-block;
  font-size: 30px;
  font-family: fira-sans, sans-serif;
  font-weight: 300;
  letter-spacing: 3px;
  font-style: italic;
  line-height: 1;
  padding: 0px 0 2px;
}
/* カテゴリー */

.look__category{
  position:absolute;
  left: 20px;
  top: 83px;
  font-size: 13px;
}

/* 縦コピー */

.look__copy-jp{
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
  font-weight: 500;
  font-style: normal;
  position:absolute;
  right: 32px;
  top: 69px;
  writing-mode: vertical-rl;
  text-orientation: upright;
  font-size: 20px;
  letter-spacing: 0.1em;
}
	.look__copy-jp3{
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
  font-weight: 500;
  font-style: normal;
  position:absolute;
  right: 44px;
  top: 124px;
  writing-mode: vertical-rl;
  text-orientation: upright;
  font-size: 20px;
  letter-spacing: 0.1em;
}
.look__copy-jp4{
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
  font-weight: 500;
  font-style: normal;
  position:absolute;
  right: 42px;
  top: 69px;
  writing-mode: vertical-rl;
  text-orientation: upright;
  font-size: 20px;
  letter-spacing: 0.1em;
}
	.look__copy-jp5{
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
  font-weight: 500;
  font-style: normal;
  position:absolute;
  right: 26px;
  top: 58px;
  writing-mode: vertical-rl;
  text-orientation: upright;
  font-size: 20px;
  letter-spacing: 0.1em;
}
		.look__copy-jp6{
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
  font-weight: 500;
  font-style: normal;
  position:absolute;
  right: 31px;
  top: 86px;
  writing-mode: vertical-rl;
  text-orientation: upright;
  font-size: 20px;
  letter-spacing: 0.1em;
}
/* 折れ線 */

.look__line{
  position:absolute;
  right: 31px;
  top: 51px;
  width: 130px;
}
.look__line2{
  position:absolute;
  right: 21px;
  top: 110px;
  width: 130px;
}
.look__line3{
  position:absolute;
  right: 39px;
  top: 157px;
  width: 130px;
}
.look__line5{
  position:absolute;
  right: 22px;
  top: 115px;
  width: 130px;
}
.look__line6{
  position:absolute;
  right: 21px;
  top: 168px;
  width: 130px;
}


.look__line polyline{
  stroke-dasharray:300;
  stroke-dashoffset:300;
  transition:1.4s ease;
}
.look__line2 polyline{
  stroke-dasharray:300;
  stroke-dashoffset:300;
  transition:1.4s ease;
}
.look__line3 polyline{
  stroke-dasharray:300;
  stroke-dashoffset:300;
  transition:1.4s ease;
}
.look__line5 polyline{
  stroke-dasharray:300;
  stroke-dashoffset:300;
  transition:1.4s ease;
}
.look__line6 polyline{
  stroke-dasharray:300;
  stroke-dashoffset:300;
  transition:1.4s ease;
}

.look.show .look__line polyline{
  stroke-dashoffset:0;
}
.look.show .look__line2 polyline{
  stroke-dashoffset:0;
}
.look.show .look__line3 polyline{
  stroke-dashoffset:0;
}
.look.show .look__line5 polyline{
  stroke-dashoffset:0;
}
.look.show .look__line6 polyline{
  stroke-dashoffset:0;
}
/* フェード */

.fade{
  opacity:0;
  transform:translateY(30px);
  transition:1s ease;
}

.look.show .fade{
  opacity:1;
  transform:translateY(0);
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
  font-weight: 800;
  font-style: normal;
}

/* スライド */

.slide{
  opacity:0;
  transform:translateX(40px);
  transition:1s ease;
}

.look.show .slide{
  opacity:1;
  transform:translateX(0);
}	
	
/* ----------------------商品--------------------- */
	
	
	
.product-image img {
  width: 100%;
}

.product-text {
  max-width: 720px;
  font-family: "Hiragino Mincho ProN", "Yu Mincho", serif;
  color: #000;
}

/* 見出し */
.product-text__title {
  display: table;
  font-family: dnp-shuei-gothic-kin-std, sans-serif;
  font-weight: 400;
  letter-spacing: 0.5px;
  font-style: normal;
  font-size: 28px;
  margin: 10px 0 24px 0;
  text-align: left;
  border-bottom: 1px solid #000;
}

/* 本文 */
.product-text__lead {
  font-size: 13px;
  line-height: 1.8;
  letter-spacing: 0.03em;
  margin: 20px 20px 20px;
  text-align: justify;
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
  font-weight: 400;
  font-style: normal;
}

/* 下部 */
.product-text__footer {
  display: flex;
  align-items: center;
  font-size: 13px;
  padding: 10px 0 0;
  margin: 0px 20px 5px;
  justify-content: space-between;
  width: 50%;
}

/* 価格 */
.product-text__footer .price {
  white-space: nowrap;
  text-align: left;
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
  font-weight: 400;
  font-style: normal;
}

/* 点線 */
.product-text__footer .line {
  flex: 1;
  border-bottom: 1px dashed #000;
  transform: translateY(-2px);
}

/* Buy */
.product-text__footer .buy {
  display: inline-block;
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
  font-weight: 400;
  font-style: normal;
  padding: 3px 6px;
  background: #0068b7;
  border-radius: 50px;
  color: #fff;
  text-decoration: none;
  font-size: 11px;
  transition: background 0.3s ease, color 0.3s ease;
  text-box-trim: trim-both;
}

.product-text__footer .buy:hover {
  background: #d9d9d9;
  color: #000;
}
	
	
	
	
	
.credit-box{
  border:1px solid #999;
  max-width: 700px;
  margin: 20px 20px 0;
}

/* 上テキスト */

.credit-text{
  padding: 15px 15px;
  border-bottom:1px solid #999;
  line-height:2;
  font-size: 12px;
  font-weight: 400;
  font-style: normal;
  text-align: justify;
}
	.credit-text p{
		font-family: dnp-shuei-gothic-gin-std, sans-serif;
	}
/* credit部分 */

.credit-list{
  text-align: left;
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
}

.credit-title{
  margin-bottom:16px;
  font-size:14px;
}

/* 商品リスト */

.credit-list ul{
  list-style:none;
  padding:0;
  margin:0;
}

.credit-list li{
  display:flex;
  align-items:center;
  justify-content:space-between;
  margin-bottom: 10px;
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
}

/* BUYボタン */



	
.button_lg {
    width: 88%;
    height: 34px;
    line-height: 34px;
    text-align: center;
    transition: 0.3s;
    display: block;
    background-color: #0068b7;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 0 auto;
    font-family: dnp-shuei-gothic-kin-std, sans-serif;
    font-weight: 500;
    font-style: normal;
 }



  section {
    width: 100%;
    margin: 65px auto 0px;
  }

  
  .section01 .content01, 
  .section02 .content01,
  .section03 .content01, 
  .section04 .content01, 
  .section05 .content01,
  .section06 .content01 {
    padding: 0 0 0px;
  }

	

  /*--related link--*/
 

.btn2 {
  text-decoration: none;
  margin: 0 auto;
  padding: 50px 30px 80px;
}
.btn2 a:hover{
    color:  #fff;
	opacity: 0.5;
    transition: all 0.5s ease;
  }
.speechBubble {
  position: relative;
  display: inline-block;
  margin: 40px 0 40px;
  padding: 5px 61px;
  border: 1px solid #000000;
  background-color: #ffffff;
  text-align: left;
  font-size: 11px;
  font-weight: 400;
  line-height: 1.5;
  color: #000000;
}

.speechBubble::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  border-style: solid;
  border-width: 20px 18.5px 0 18.5px;
  border-color: #000000 transparent transparent;
  translate: -50% 100%;
}

.speechBubble::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  border-style: solid;
  border-width: 18.5px 17.1px 0 17.1px;
  border-color: #ffffff transparent transparent;
  translate: -50% 100%;
}
.speechBubble p {
  margin: 0;
  padding: 0;
  font-family: "dnp-shuei-gothic-kin-std", sans-serif;
}

	.airshade{
		margin: 0 auto;
		width: 70%;
	}	
	.airshade a:hover{
		opacity: 0.5;
		transition: 0.5s;
	}	

}

/*------------------------PC----------------------------*/
@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
  .pc {
    display: block;
  }

 
 ul, li {
    list-style: none;
    font-size: 1.3rem;
    text-align: left;
    padding-left: 0px;
}
.font-ja {
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #fff;
  font-feature-settings: "palt"; /* 句読点を詰める */
  text-align: center; /* 両橋を揃える */
  background-color: #000;
  padding: 20px;
}

  main {
    width: 900px;
    overflow: hidden;
    margin: 30px auto;
    text-align: center;
    font-weight: 500;
  }
 main h2, main h3, main h4 {
    margin: 0 auto;
    font-size: 25px;
    font-weight: 700;
    line-height: 2;
    /* letter-spacing: 1px; */
    color: #0068b7;
    text-align: left;
    padding: 0 0 3px 0;
    font-family: dnp-shuei-gothic-gin-std, sans-serif;
  }
.p-article__header {
  position: relative;
  max-width: 960px;
  margin: 0px auto;
  padding: px 32px;
}

/* SVGを背景として配置 */
.p-article__header .marker {
  position: absolute;
  inset: 0;
  z-index: 1;
  pointer-events: none;
}

/* 楕円（線だけ） */
.p-article__header .ellipse-path {
  fill: none;                 /* ← 中は塗らない */
  stroke: #1cb258;
  stroke-width: 1;
  stroke-linecap: round;

  /* 描画アニメーション用 */
  stroke-dasharray: 1200;
  stroke-dashoffset: 1200;
}

/* テキスト */
.p-article__header .lead {
  position: relative;
  z-index: 2;
  font-size: 14px;
  line-height: 2;
  letter-spacing: 0.08em;
}

/* アニメーション発火 */
.p-article__header.animate .ellipse-path {
  animation: drawEllipse 1.5s ease-out forwards;
}

/* 線を描く */
@keyframes drawEllipse {
  to {
    stroke-dashoffset: 0;
  }
}

	
	
	

	
h3 img {
      width: 17%;
      margin: 0 0 0 0;
      padding: 85px 0 0px 0;
}	
	.p-article__vis{
  position: relative;
  width: 100%;
  display: inline-block;
 }
	
	
/* SVG を画像の上に重ねて中央配置 */
.fv_title_1 {
  position: absolute;
  top: 50%;               /* ← 画像の真ん中あたりに配置（調整可能） */
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 100%;
  pointer-events: none;   /* クリックをブロックしない */
}
.fv_title {
  position: absolute;
  top: 50%;               /* ← 画像の真ん中あたりに配置（調整可能） */
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 100%;
  pointer-events: none;   /* クリックをブロックしない */
  overflow: hidden;
}

/* SVGフェードインアニメーション */
.fv_title_1 span svg {
  width: 100%;             /* SVGの大きさ（調整OK） */
  opacity: 0;
  animation: fadein 0.8s ease-in-out forwards;
}
.fv_title span svg {
  width: 100%;             /* SVGの大きさ（調整OK） */
  opacity: 0;
  animation: fadeIn 1s ease-in-out forwards;
}

/* アニメーション定義 */
@keyframes displayImg {
  100% {
    transform: translateX(100%);
  }
}
	
@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(20px);  /* 下からふわっと */
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadein {
  0% {
    opacity: 0;
    transform: translateY(0px);  /* 下からふわっと */
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

	
/*============================
Navigation
============================*/

.part-nav{display:flex;width: 70%;margin:60px auto;}

.part-link{width: 50%;margin: 0 auto;background: #0068b7;color:#fff;text-decoration:none;padding: 19px 2px 24px;display:flex;flex-direction:column;justify-content:center;align-items:center;transition:.3s;}

.part-link:nth-child(2){
    background: #004a82;
}

.part-link:hover{
    opacity:.9;
}

.part-title{font-size: 24px;font-weight:700;letter-spacing:.08em;margin-bottom: 12px;}

.part-text{font-size: 17px;line-height:1.8;text-align:center;font-family: dnp-shuei-gothic-gin-std, sans-serif;font-weight: 700;}

.arrow{width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-top:14px solid #fff;margin-top: 13px;}

/*============================
Section
============================*/

.part-section{max-width:1100px;margin: 80px auto 40px;padding:0 30px;}

.section-title{background: #0068b7;color:#fff;display:flex;align-items:center;border-radius:12px;width: 65%;margin: 0 auto;padding:14px;margin-bottom:40px;}

.section-number{width:140px;height: 65px;background:#fff;border-radius:8px;color: #0068b7;display:flex;flex-direction:column;justify-content:center;align-items:center;flex-shrink:0;}

.section-number .number{font-size: 35px;line-height: 1;font-weight: 700;padding-left: 83px;font-family: 'dnp-shuei-gothic-gin-std';}

.section-number .part{font-size: 16px;font-weight: 700;padding-right: 73px;}

.section-title h2{font-size: 20px;margin-left: 48px;font-weight:700;color: #fff;text-align: center;}

.section-image{margin-bottom: 35px;}

.section-image img{width: 75%;display:block;margin: 0 auto;}

.section-text{width: 90%;margin:0 auto;}

.section-text h3{text-align:center;color: #0068b7;font-size: 25px;margin-bottom: 11px;font-weight:700;}

.section-text p{font-size: 14px;line-height:2.2;font-family: dnp-shuei-gothic-gin-std, sans-serif;font-weight: 400;text-align: justify;}

.feature{

    width:1200px;
    margin:120px auto 0;

}

.feature-image{width:100%;margin-bottom: 40px;}

.feature-image img{display:block;width: 65%;margin: 0 auto;}

.feature-text{width: 80%;margin:0 auto;}

.feature-title{

    font-size:44px;
    line-height:1.4;
    font-weight:700;
    color:#0057B8;
    margin-bottom:40px;
    letter-spacing:.05em;

}

.feature-text p{font-size: 14px;text-align: justify;color: currentColor;font-family: dnp-shuei-gothic-gin-std, sans-serif;font-weight: 400;line-height: 2.2;}	
	
	
	
	.card{
		display: flex;
		align-items: end;
		padding: 100px 0 0;
		justify-content: space-between;
	}	
	
	
	
.content-box {
  margin-left: 20px;
  margin-top: 20px;
  padding: 10px 12px 10px 35px;
  border: 1px solid #1f65aa;
  background: #fff;
}

.content-box p {
  margin: 0;
  font-size: 14px;
  line-height: 1.8;
  color: #000;
  font-weight: 400;
  text-align: justify;
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
}
	
	
	
.color-selector {
  display: flex;
  align-items: center;
  gap: 18px;
  padding: 0 0 25px;
}

.color-label {
  font-size: 16px;
  color: #000;
  line-height: 1;
}

.color-btn {
  display: block;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  border: 1px solid #333;
  transition: transform .2s ease;
}

.color-btn:hover {
  transform: scale(1.08);
}

.gray {
  background: #fff;
}

.black {
  background: #637c8d;
}

.navy {
  background: #00356d;
}
	
.solotex{width: 100%;margin:120px auto;}

.solotex-main{

    margin-bottom:80px;

}

.solotex-main img{width: 55%;display:block;}

.solotex-sub{

    margin-bottom:80px;

}

.solotex-sub img{width: 60%;display:block;margin: 0 0 0 auto;}

/*----------------*/

.solotex-box{width: 550px;margin:0 auto;border:1px solid #8fc0ef;border-radius:28px;padding: 70px 25px;text-align:center;box-sizing:border-box;}

.solotex-photo{width:320px;margin: 0 auto 39px;}

.solotex-photo img{

    width:100%;
    display:block;

}

.solotex-box h3{color: #0068b7;font-size: 23px;font-weight:700;margin-bottom: 15px;line-height:1.5;text-align: center;}

.solotex-box p{font-size: 14px;margin:0 auto;font-family: dnp-shuei-gothic-gin-std, sans-serif;font-weight: 400;color: #0068b7;text-align: justify;}
/*-------------------------商品レイアウト--------------------*/	
.item-block{width: 100%;margin:120px auto;display: flex;align-items: center;}

.item-title{
    display:flex;
    align-items:flex-end;
}

.item-title .num{position:relative;color: #0068b7;font-size: 50px;font-weight:700;line-height:1;padding-right: 0px;margin-right: 15px;font-family: system-ui;letter-spacing: 3px;transform: scale(0.9, 1);}

.item-title .num::after{content:"";position:absolute;right: 13px;bottom: -19px;width:2px;height: 74px;background: #0068b7;transform:rotate(28deg);transform-origin:bottom center;}

.item-title .title{color: #0068b7;font-size: 26px;font-weight:700;line-height:1.4;font-family: dnp-shuei-gothic-gin-std, sans-serif;}

.item-image{

    margin-bottom:50px;

}

.item-image img{width: 90%;margin-top: 15px;display:block;}

.item-description{

    margin-bottom:45px;

}

.item-description p{font-size: 14px;line-height:2.1;text-align: justify;font-family: dnp-shuei-gothic-gin-std, sans-serif;}

.credit-item{display:flex;justify-content:space-between;align-items: baseline;margin-bottom:25px;}

.credit-info{font-size: 15px;font-family: dnp-shuei-gothic-gin-std, sans-serif;}

.credit-info span{margin-right:6px;}

.color-list{
    display:flex;
    gap: 18px;
    margin-top: 10px;
}

.color{
        width: 17px;
        height: 17px;
        border-radius:50%;
        border:1px solid #bbb;
        cursor:pointer;
        transition:
        transform .25s ease,
        box-shadow .25s ease;
        }

.color:hover{

    transform:scale(1.4);
  

}

.white{background:#fff;}
.gray1{background: #aeaeae;}
.gray2{background:#7d7d7d;}
.green{background:#5ca28d;}
.navy{background:#002847;}
.brown{background:#8a4949;}
.green2{background:#345459;}
.black2{background: #000;}
.lightblue{background: #B3C1CE;}
	.gray3{background:#c3bbc5;
		
	}
	.raim{background:#b0e4d6;
		
	}

.buy-btn{font-weight: 400;font-style: normal;padding: 1px 6px;background: #0068b7;border-radius: 50px;color: #fff;text-decoration: none;font-size: 13px;transition: background 0.3s ease, color 0.3s ease;text-box-trim: trim-both;}

	.flex{
		width: 45%;
	}
/* スライド */

.slide{
  opacity:0;
  transform:translateX(40px);
  transition:1s ease;
}

.look.show .slide{
  opacity:1;
  transform:translateX(0);
}
	
/* ーーーーーーーーーーーーーーーー商品ーーーーーーーーーーーーーーーー */
	
	
	
.product-image img {
  width: 100%;
}

.product-text {
  max-width: 720px;
  font-family: "Hiragino Mincho ProN", "Yu Mincho", serif;
  color: #000;
}

/* 見出し */
.product-text__title {
  display: table;
  font-family: dnp-shuei-gothic-kin-std, sans-serif;
  font-weight: 400;
  letter-spacing: 0.5px;
  font-style: normal;
  font-size: 28px;
  margin: 10px 0 24px 0;
  text-align: left;
  border-bottom: 1px solid #000;
}

/* 本文 */
.product-text__lead {
  font-size: 14px;
  line-height: 1.8;
  letter-spacing: 0.03em;
  margin: 30px 0 25px;
  text-align: justify;
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
  font-weight: 400;
  font-style: normal;
}

/* 下部 */
.product-text__footer {
  display: flex;
  align-items: center;
  gap: 65px;
  font-size: 16px;
  padding-bottom: 12px;
  justify-content: space-between;
}

/* 価格 */
.product-text__footer .price {
  white-space: nowrap;
  text-align: left;
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
  font-weight: 400;
  font-style: normal;
}

/* 点線 */
.product-text__footer .line {
  flex: 1;
  border-bottom: 1px dashed #000;
  transform: translateY(-2px);
}

/* Buy */
.product-text__footer .buy {
  display: inline-block;
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
  font-weight: 400;
  font-style: normal;
  padding: 3px 6px;
  background: #0068b7;
  border-radius: 50px;
  color: #fff;
  text-decoration: none;
  font-size: 13px;
  transition: background 0.3s ease, color 0.3s ease;
  text-box-trim: trim-both;
  margin-top: 0px;
}

.product-text__footer .buy:hover {
  background: #d9d9d9;
  color: #000;
}
	
	
	
	
	
.credit-box{
  border:1px solid #999;
  max-width:700px;
  margin: 30px 0 0;
}

/* 上テキスト */

.credit-text{
  padding: 20px 20px;
  border-bottom:1px solid #999;
  line-height:2;
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
  text-align: justify;
}
	.credit-text p{
		font-family: dnp-shuei-gothic-gin-std, sans-serif;
	}
/* credit部分 */

.credit-list{
  padding: 0px 0px;
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: left;
}

.credit-title{
  margin-bottom: 10px;
  font-size: 16px;
}

/* 商品リスト */

.credit-list ul{
  list-style:none;
  padding:0;
  margin:0;
}

.credit-list li{
  display:flex;
  align-items:center;
  justify-content:space-between;
  margin-bottom: 8px;
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
}


.button_lg {
    width: 60%;
    height: 34px;
    line-height: 34px;
    text-align: center;
    transition: 0.3s;
    display: block;
    background-color: #0068b7;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: 1px;
    margin: 0 auto;
    font-family: dnp-shuei-gothic-kin-std, sans-serif;
    font-weight: 500;
    font-style: normal;
 }



  section {
    width: 90%;
    margin: 0px auto 50px;
    display: block;
  }


  .section01 .content01, 
  .section02 .content01,
  .section03 .content01, 
  .section04 .content01, 
  .section05 .content01,
  .section06 .content01 {
    padding: 0 0 0px;
  }
  .section01 .slide-area, 
  .section02 .slide-area,
  .section04 .slide-area,
  .section05 .slide-area,
  .section06 .slide-area {
    width: 60%;
    order: 0;
    /* margin: 0 auto; */
    position: relative;
 }
  
  
  
  
 
	
  /*--section02,04,06--*/
  .section02, 
  .section04, 
  .section06 {
  }
  
  .section03 .slide-area, 
  .section04 .slide-area, 
  .section06 .slide-area {
    width: 100%;
    order: 1;
  }
 

	

	
	.fs-en01{
		font-size: 14px;
		font-family: "dnp-shuei-gothic-kin-std", sans-serif;
	}
	
 


  /*--related link--*/

.btn2 {
  text-decoration: none;
  margin: 0 auto;
  padding: 0px 30px 30px;
}
.btn2 a:hover{
    color:  #ABABAB;
	opacity: 0.5;
    transition: all 0.5s ease;
  }
.speechBubble {
  position: relative;
  display: inline-block;
  margin-bottom: 46px;
  padding: 5px 77px;
  border: 1px solid #000000;
  background-color: #ffffff;
  text-align: left;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  color: #000000;
}

.speechBubble::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  border-style: solid;
  border-width: 20px 18.5px 0 18.5px;
  border-color: #000000 transparent transparent;
  translate: -50% 100%;
}

.speechBubble::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  border-style: solid;
  border-width: 18.5px 17.1px 0 17.1px;
  border-color: #ffffff transparent transparent;
  translate: -50% 100%;
}
.speechBubble p {
  margin: 0;
  padding: 0;
  font-family: "dnp-shuei-gothic-kin-std", sans-serif;
}

	.airshade{
		margin: 0 auto;
		width: 50%;
		
	}	
	.airshade a:hover{
		opacity: 0.5;
		transition: 0.5s;
	}	
}





/*--slick カスタマイズ--*/
.content01 .slick-dots li {
  margin: 0;
}
.content01 .slick-dots li button:before {
  opacity: 1;
  color: #333;
}
.content01 .slick-dots li.slick-active button:before {
  opacity: 1;
  color: #848484;
}
.content02 .slick-dots li {
  margin: 0;
}
.content02 .slick-dots li button:before {
  opacity: 1;
  color: #333;
}
.content02 .slick-dots li.slick-active button:before {
  opacity: 1;
  color: #cccccc;
}


/*--スクロール　アニメーション--*/
.fade-in {
  opacity: 0;
  transition: opacity 1.5s ease;
}

.fade-in.on {
  opacity: 1;
}
.fade-up {
  opacity: 0;
  transform: translate(0, 30px);
  transition: all 1.5s;
}
.fade-up.on {
  opacity: 1;
  transform: translateX(0);
}


.fade-left {
  opacity: 0;
  transform: translateX(-50px); 
  transition: opacity 0.8s ease, transform 0.8s ease;
}
.fade-left.on {
  opacity: 1;
  transform: translateX(0);
}

.fade-right {
  opacity: 0;
  transform: translateX(50px); 
  transition: opacity 0.8s ease, transform 0.8s ease;
}
.fade-right.on {
  opacity: 1;
  transform: translateX(0);
}

